What mobile operating systems are compatible with the Bluesmart suitcase?

The Bluesmart suitcase works on both iOS (8.0 and up) and Android (4.4 and up) devices that support BLE (Bluetooth Low Energy). At this time, we will not be supporting other mobile operating systems. 

Need to download the app? Click here: http://bluesmart.com/app